div, p, span {padding: 0; margin: 0;}

html, body {padding: 0; margin: 0; width: 100%;}

body {
	font: 12pt Tahoma, Arial, Helvetica;
	color: gray;
	/*background: #beffbf;*/
	width: 100%;
	text-align: left;
}


.progress_bar {
  background:url(images/h29-bg.gif);
  /*background-color:#565041;*/
}

#wrapper {
	width: 100%;
	height: 100%;
}

#header-wrap {
	position: fixed;
	background: #FAFAFA;
	left: 1px; /* grey border */
	right: 1px; /* grey border */
	min-width: 920px;
	margin: 0px 0px 0px 0px;
	padding: 0 0 0 0;
	text-align: center;
	height: 160px;
	display: block;
	clear: both;
	text-align: left;
	overflow: hidden;
	z-index: 10;
}

#header-body {
	display: block;
	width: inherit;
	/*border: 1px solid gray;*/
	border-bottom: 1px solid #DCE3FF; /*#939ACA;*/
	height: 159px;
	margin: 0px 0px 0px 0px;
	left: 0px;
	position: relative;
	overflow: hidden;
}

#container {
	min-width: 100%; //new
	/*font-size: 1.4em;*/
	overflow: auto;
	padding: 160px 0 0px 0;
	left: 0px;
	z-index: 8;
	background: #9E9E9E;
}

#header-button-area {
	display: block;
	position: absolute;
	height: 28px;
	/*border: 1px solid #c0c0c0;*/
	right: 0px;
	bottom: 0px;
	/*padding: 4px 8px 0 8px;*/
	cursor: pointer;
	padding-right: 8px;
}

#header-button-area-menu {
	width: 400px;
	min-height: 30px;
	/*#d8df1e*/
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-bottom: 3px solid gray;
	position: fixed;
	background: #FDFDFD; /* url('images/menu-back.png'); */
	z-index: 9;
	overflow-y: auto;
	cursor: pointer;
	padding: 3px;
}

#header-button-area-menu-content {
	width: 380px;
}

#header-button-area-button {
	float: left;
	background: url('images/DropDownButtonAll.png') 0px 0px no-repeat;
	width: 23px;
	height: 22px;
}
#header-button-area-button:hover {
	background: url('images/DropDownButtonAll.png') -46px 0px no-repeat;
}

#header-button-area-button-open {
	float: left;
	background: url('images/DropDownButtonAll.png') -23px 0px no-repeat;
	width: 23px;
	height: 22px;
}
#header-button-area-button-open:hover {
	background: url('images/DropDownButtonAll.png') -69px 0px no-repeat;
}


#header-button-area-text {
	overflow: hidden;
	float: left;
	min-width: 40px;
	height: 22px;
	font-size: 11pt;
	margin: 2px 8px 0 8px;
}

.hiddenPic {display: none;}

#main {
	background: #ffffff;
	min-width: 100%; //new
	margin: 0 1px 0 1px; /* grey border */
}